Subject: Re-chartering effort

From: Kireeti Kompella <[email-masked]>
Date: Fri, 6 Aug 2004 12:33:27 -0700 (PDT)

Hi All,

Please send Adrian, Tove ([email-masked]) and me a list of items
you feel should be added to the CCAMP charter.  We will compile and
filter these, and then poll the CCAMP list for consensus on each.

How this works: if there is no consensus for an item, it is out.  If
there is consensus, it will be added to the list sent to the IESG, who
will have to approve each item before it gets in.  WG consensus does
NOT mean automatic addition to the charter.

Kireeti.
-------